> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List tag categories

> List user-defined tag categories. Optionally filter by product context.



## OpenAPI

````yaml /reference/manage-vanta.json get /customer-trust/tag-categories
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /customer-trust/tag-categories:
    get:
      tags:
        - Customer Trust
      summary: List tag categories
      description: List user-defined tag categories. Optionally filter by product context.
      operationId: ListTagCategories
      parameters:
        - in: query
          name: productContextIdsMatchesAny
          required: false
          schema:
            type: array
            items:
              $ref: '#/components/schemas/CustomerTrustProductContextIdFilter'
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ArrayResponse_UserDefinedTagCategory_'
              examples:
                Example 1:
                  value:
                    results:
                      - id: 507f1f77bcf86cd799439011
                        displayName: Industry
                      - id: 507f1f77bcf86cd799439012
                        displayName: Region
      security:
        - bearerAuth: []
components:
  schemas:
    CustomerTrustProductContextIdFilter:
      type: string
      enum:
        - EXTERNAL_TRUST_CENTER
        - DOCUMENT_SHARING
        - QUESTIONNAIRE
    ArrayResponse_UserDefinedTagCategory_:
      properties:
        results:
          items:
            $ref: '#/components/schemas/UserDefinedTagCategory'
          type: array
      required:
        - results
      type: object
      additionalProperties: false
    UserDefinedTagCategory:
      properties:
        id:
          type: string
        displayName:
          type: string
      required:
        - id
        - displayName
      type: object
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````